.product-view-promotional {}

.product-view-promotional .product-name h1,
.product-view-promotional .product-name h2,
.product-view-promotional .product-name h3,
.product-view-promotional .product-name h4,
.product-view-promotional .product-name h5,
.product-view-promotional .product-name h6 {
    color: #4e8fb3;
}

.product-view-promotional .product-essential {
    margin-bottom: 0px;
}

.product-view-promotional .descriptions-wrapper .panel-heading {
    padding: 0px 0px;
}

.product-view-promotional .promo-banner {
    margin-bottom: 10px;
}

.product-view-promotional .promo-description {
    font-weight: bold;
}